<?php
namespace Phppot;
include_once'db/connect_db.php';
//use Phppot\CountryState;
if (! empty($_POST["sid"])) {
    
    $stateId = $_POST["sid"];
    
   //require_once __DIR__ . '/../Model/CountryStateCity.php';
    
   
    $selectst2 = $pdo->prepare("SELECT stock.prodid, stock.qty ,item.itmname FROM stock  inner join   item on  stock.prodid=item.srl where stock.siteid='$stateId'");
   
    $selectst2->execute();
    
    
    ?>
<option value="">Select State</option>
<?php
     while($rowst3 = $selectst2->fetch(PDO::FETCH_ASSOC)) {
        ?>
<option value="<?php echo $rowst3['prodid']; ?>"><?php echo $rowst3['itmname']; ?></option>
<?php
    }
}
?>
  
  
  
  
  
  
  